

/*

-----------------------------------------------

Navigation

----------------------------------------------- */



#menu {

  display: inline-block;

  padding: 15px 0px;

  vertical-align:top;

}



#menu .menu-nav, #menu #mainlevel-nav {

  list-style: none;

  padding: 0px;

  margin: 0;

  z-index: 5001 !important;

  display: inline;

}



a {

	-moz-transition-duration: 0.4s;

	-webkit-transition-duration: 0.4s;

	-o-transition-duration: 0.4s;

	-ms-transition-duration: 0.4s;

	transition-duration: 0.4s;

	-webkit-transition-property:all;

	-ms-transition-property:all;

	-o-transition-property:all;

	-moz-transition-property:all;

	transition-property:all;

}



/* ESSENTIAL STYLES

----------------------------------------------- */



.menu-nav, .menu-nav * {

	margin:			0;

	padding:		0;

	list-style:		none;

}

.menu-nav {

	line-height:	1.0;

}

.menu-nav ul {

	position:		absolute;

	top:			-999em;

	width:			10em; /* left offset of submenus need to match (see below) */

}

.menu-nav ul li {

	width:			100%;

}

.menu-nav li:hover {

	visibility:		inherit; /* fixes IE7 'sticky bug' */

}

.menu-nav li {

	display: inline-block;

	position: relative;

}

.menu-nav a {

	display:		block;

	position:		relative;

}

.menu-nav li:hover ul,

.menu-nav li.sfHover ul {

	left:			2px;

	top:			3.5em; /* match top ul list item height */

	z-index:		1000;

}

ul.menu-nav li:hover li ul,

ul.menu-nav li.sfHover li ul {

	top:			-999em;

}

ul.menu-nav li li:hover ul,

ul.menu-nav li li.sfHover ul {

	left:			10em; /* match ul width */

	top:			0;

}

ul.menu-nav li li:hover li ul,

ul.menu-nav li li.sfHover li ul {

	top:			-999em;

}

ul.menu-nav li li li:hover ul,

ul.menu-nav li li li.sfHover ul {

	left:			10em; /* match ul width */

	top:			0;

}



.menu-nav li.clear{

	height: 1px;

	display: block;

}



.menu-nav a {

	padding: 10px 15px;

	text-decoration:none;

}



.menu-nav a, .menu-nav a:visited  { /* visited pseudo selector so IE6 applies text colour*/

	color:			#13a;

}



.menu-nav li li a {



}



#menu .menu-nav li:first-child {

	background-image: none;

}



#menu .menu-nav > li:first-child > a {

	padding-left: 0px;

}



#menu .menu-nav > li > a {

	text-transform: uppercase;

	letter-spacing: 0px;

}



.menu-nav > li > a .sf-sub-indicator {

	display: none;

}



#menu .menu-nav ul > li a {

	text-transform: none;

}



ul#nav {

	margin-left: -10px;

	padding: 4px 0px;

}



.menu-nav li {

	background:	none;

}

.menu-nav li li {

	background: none;

	padding: 0px;

}

.menu-nav li li li {

	background: none;

}



.menu-nav li:hover, .menu-nav li.sfHover,

.menu-nav a:focus, .menu-nav a:hover, .menu-nav a:active {

	outline: 0;

	-moz-transition-duration: 0.4s;

	-webkit-transition-duration: 0.4s;

	-o-transition-duration: 0.4s;

	-ms-transition-duration: 0.4s;

	transition-duration: 0.4s;

	-webkit-transition-property: background-color;

	-ms-transition-property: background-color;

	-o-transition-property: background-color;

	-moz-transition-property: background-color;

	transition-property: background-color;

}



.menu-nav li li:hover, .menu-nav li li.sfHover,

.menu-nav li li a:focus, .menu-nav li li a:hover, .menu-nav li li a:active {

	text-decoration: none;

	outline:		0;

}



.menu-nav ul {

	opacity: 0.95;

	padding: 5px 5px !important;

	-moz-box-shadow: 0px 2px 15px rgba(0,0,0,.25);

	-webkit-box-shadow: 0px 2px 15px rgba(0,0,0,.25);

	box-shadow: 0px 2px 15px rgba(0,0,0,.25);

	text-align: left;

}



.menu-nav ul ul {

	opacity: 1.0;

	padding: 5px 5px !important;

	margin: -5px 10px 10px 0px;

	border-top: none !important;

	text-align: left;

}



.menu-nav ul ul .top-arrow {

	display: none;

}



.menu-nav li a {

	font-weight: normal;

}



.menu-nav li li a {

	padding: 8px 8px;

	font-weight: normal;

	line-height: 18px;

}



.menu-nav li li img {

vertical-align: middle;

float: left;

margin: 1px 6px 10px 0;

width: 16px;

height: 16px;

}



.menu-nav ul .top-arrow {

display: block;

width: 0px !important;

height: 0px;

border: 8px solid rgba(255,255,255,0.0);

margin: -26px 0px 0px 12px !important;

float: left !important;

}



/*** arrows **/

.menu-nav > li > a.sf-with-ul {

	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */

}



.sf-sub-indicator {

	position:		absolute;

	display:		block;

	right:			.15em;

	top:			1.05em; /* IE6 only */

	width: 0px;

	height: 0px;

	text-indent: 	-999em;

	overflow:		hidden;

	border-style: solid;

	border-width: 4px;

	border-color: transparent;

}

a > .sf-sub-indicator {  /* give all except IE6 the correct values */

	top:			1em;

	background-position: 0 -100px; /* use translucent arrow for modern browsers*/

}

/* apply hovers to modern browsers */

a:focus > .sf-sub-indicator,

a:hover > .sf-sub-indicator,

a:active > .sf-sub-indicator,

li:hover > a > .sf-sub-indicator,

li.sfHover > a > .sf-sub-indicator {

	 /*background-position: -11px -100px; arrow hovers for modern browsers*/

}



/* point right for anchors in subs */

.menu-nav ul .sf-sub-indicator { background-position:  -11px 0; }

.menu-nav ul a > .sf-sub-indicator { background-position:  0 0; }

/* apply hovers to modern browsers */

.menu-nav ul a:focus > .sf-sub-indicator,

.menu-nav ul a:hover > .sf-sub-indicator,

.menu-nav ul a:active > .sf-sub-indicator,

.menu-nav ul li:hover > a > .sf-sub-indicator,

.menu-nav ul li.sfHover > a > .sf-sub-indicator {

	background-position: -11px 0; /* arrow hovers for modern browsers*/

}



/*** shadows for all but IE6 

.sf-shadow ul {

	background:	url('../images/shadow.png') no-repeat bottom right;

	padding: 0 8px 9px 0;

	-moz-border-radius-bottomleft: 17px;

	-moz-border-radius-topright: 17px;

	-webkit-border-top-right-radius: 17px;

	-webkit-border-bottom-left-radius: 17px;

}

.sf-shadow ul.sf-shadow-off {

	background: transparent;

}

**/



ul.columns-2 li {

	width: 50% !important;

}



ul.columns-2 li li, ul.columns-3 li li, ul.columns-4 li li, ul.columns-5 li li {

	width: 100% !important;

}



ul.columns-2 li ul, ul.columns-3 li ul, ul.columns-4 li ul, ul.columns-5 li ul {

	left: 100% !important;

}



ul.columns-3 li {

	width: 33.3% !important;

}



ul.columns-4 li {

	width: 25% !important;

}



ul.columns-5 li {

	width: 20% !important;

}



body div.panel1 {

	position: absolute;

	top: 10%;

	left: 10%;

	display: none;

	width: 80%;

	height: auto;

	z-index: 300000;

	margin: 0;

	float: right;

	height: auto;

	-moz-box-shadow: 0px 2px 30px rgba(0,0,0,.45);

	-webkit-box-shadow: 0px 2px 30px rgba(0,0,0,.45);

	box-shadow: 0px 2px 30px rgba(0,0,0,.45);

}





body div.panel1 .menupanel {

	padding: 20px;

	text-align: left;

}



body div.panel1 .menupanel a:hover {

	text-decoration: none;

}



.menupanel ul.selectnav {

	list-style: none;

}

.menupanel ul.selectnav li {

	margin: 0px !important;

}

.menupanel ul.selectnav li a {

	padding: 5px 5px 4px 5px;

	display: block;

}



a#menupanel { color: #ffffff;display: none;}



/* Pagination

-------------------------------------- */



ul.pagination {

  text-align: center !important;

  padding: 0 !important;

  margin: 0 !important;

}



ul.pagination li {

  background: none !important;

  display: inline !important;

  margin: 0 !important;

  padding: 0 5px !important;

}



/* Moduletable menus

----------------------------------------------- */

ul.menu {

  list-style:none;

}



ul.menu li {

  margin:0;

  padding: 2px 0px 4px 0px;

}



a.sublevel {

  display:block;

  padding:4px 0px 4px 24px;

  height: 100%;

  background: url(../images/ul-li-default.png) no-repeat 0 5px;

}



/* submenus

----------------------------------------------- */

ul.menu ul {

  list-style:none;

  margin:0;

}



ul.menu li ul li {

  background: none;

  margin:0;

  padding: 2px 0px 4px 22px;

}



ul.menu ul li a {

  padding-left:30px;

}



/* Quick Menu Links

----------------------------------------------- */



#quick-menu {

	float: right;

}



#quick-menu ul {margin-left:0px;margin-bottom:0px;}



#quick-menu li {

	list-style: none;

	padding: 0px 0px 0px 26px !important;

	margin: 0px;

	display: inline;

	line-height: 34px;

}







/* Social Links

----------------------------------------------- */



@-webkit-keyframes heartbeat {

	0%{-webkit-transform:scale(1.0);}

	25%{-webkit-transform:scale(0.9);}

	50%{-webkit-transform:rotateZ(1.0);}

	75%{-webkit-transform:rotateZ(1.1);}

	100%{-webkit-transform:rotateZ(1.0);}

}

@-moz-keyframes heartbeat {

	0%{-moz-transform:scale(1.0);}

	25%{-moz-transform:scale(0.9);}

	50%{-moz-transform:rotateZ(1.0);}

	75%{-moz-transform:rotateZ(1.1);}

	100%{-moz-transform:rotateZ(1.0);}

}

@keyframes heartbeat {

	0%{transform:scale(1.0);}

	25%{transform:scale(0.9);}

	50%{transform:rotateZ(1.0);}

	75%{transform:rotateZ(1.1);}

	100%{transform:rotateZ(1.0);}

}



#social-links {

	text-align: center;

	padding: 10px 0px 10px 0px;

	margin:0px;

}



#social-links li {

	list-style: none;

	width: 64px;

	height: 64px;

	display: inline-block;

	margin: 2.5px;

}



#social-links li a {

	width: 64px;

	height: 64px;

	display: inline-block;

	background-image: url(../images/social-sprite.png) !important;

	background-repeat: no-repeat !important;

	text-indent: -9999px;

}



#social-links li a:hover {

	-webkit-animation-name: heartbeat;

	-webkit-animation-duration:0.55s;

	-webkit-animation-iteration-count:infinite;

	-webkit-animation-timing-function:linear;

	-moz-animation-name:heartbeat;

	-moz-animation-duration:0.55s;

	-moz-animation-iteration-count:infinite;

	-moz-animation-timing-function:linear;

	-ms-animation-name:heartbeat;

	-ms-animation-duration:0.55s;

	-ms-animation-iteration-count:infinite;

	-ms-animation-timing-function:linear;

	animation-name:heartbeat;

	animation-duration:0.55s;

	animation-iteration-count:infinite;

	animation-timing-function:linear;

}



#social-links li a#twitter{background-position: 0px 0px;}

#social-links li a#gplus{background-position: -64px 0px;}

#social-links li a#facebook{background-position: -128px 0px;}

#social-links li a#rss{background-position: -192px 0px;}

#social-links li a#linkedin{background-position: -256px 0px;}

#social-links li a#myspace{background-position: -320px 0px;}

#social-links li a#vimeo{background-position: -384px 0px;}

#social-links li a#stumbleupon{background-position: -448px 0px;}

#social-links li a#digg{background-position: -512px 0px;}

#social-links li a#blogger{background-position: -576px 0px;}







#footer-line ul.menu {

  padding: 0px 0px 5px 0px;

  margin: 0;

}



#footer-line ul.menu li {

  display: inline !important;

  padding: 4px 10px 0px 0px;

  margin: 0;

  background: transparent;

}



#footer-line ul.menu li a {

  display: inline !important;

  background: none;

  padding: 0;

  margin: 0;

}





/* Moduletable Menu

----------------------------------------------- */



.moduletable_menu ul.menu, ul.latestnews_menu, .VMmenu {

  list-style:none;

}



.moduletable_menu ul.menu li, ul.latestnews_menu li, .VMmenu li, .VMmenu {

  margin:0;

  padding: 1px 0px;

}



.moduletable_menu .VmOpen ul.menu li,

.moduletable_menu .VmClose ul.menu li {border: 0px !important;}



.moduletable_menu .VmOpen ul.menu li a,

.moduletable_menu .VmClose ul.menu li a {

	font-weight: 400 !important;

	font-size:90%;

	padding: 4px 15px !important;

}



.VMmenu li {

	padding: 1px 0px !important;

	margin: 0px !important;

}

.VMmenu li div a {

}



.moduletable_menu ul.menu li a, ul.latestnews_menu li a, .VMmenu li div a {

	display: block;

	background: none;

}



.moduletable_menu ul.menu li a span.link-no-image {}



.moduletable_menu ul.menu li a:hover, ul.latestnews_menu li a:hover, .VMmenu li div a:hover {

  text-decoration: none;

}

.moduletable_menu ul.menu li ul li a:hover, .VMmenu ul li div a:hover  {

	text-decoration: underline;

	background: none !important;

}

.moduletable_menu ul.menu li ul li {

  padding: 4px 0px 4px 30px;

  background: none !important

}



.moduletable_menu ul.menu li ul li a {

  display:block;

  height: 100%;

  font-weight: normal !important;

  border: 0;

  padding: 0px !important;

  text-decoration: none;

}



.moduletable_menu li.parent.active {

	font-weight: bold;

}



.moduletable_menu ul, .moduletable_menu li  {

	background: transparent;

	margin: 0px;

	padding: 0px;

	list-style: none;

}

.moduletable_menu ul.menu, .moduletable_menu ol.menu {

	margin-top: 0px;

	margin-bottom: 0px;

}

.moduletable_menu ul.menu li ul {

	margin-top: 0px;

	margin-bottom: 0px;

}



.moduletable_menu ul.menu li a, .moduletable_menu ol.menu li a, .moduletable_menu ul.menu li ul li a {

	margin: 0px !important;

	padding: 10px 25px 10px 0px;

	display: block;

	text-decoration: none;

	font-size: 100%;

	font-weight: normal;

}



.moduletable_menu ul.menu li a, .moduletable_menu ol.menu li a, ul.latestnews_menu li a, .VMmenu li div a {

	padding: 10px 10px 10px 0px;

	-moz-transition-duration: 0.4s;

	-webkit-transition-duration: 0.4s;

	-o-transition-duration: 0.4s;

	-ms-transition-duration: 0.4s;

	transition-duration: 0.4s;

	-webkit-transition-property: all, padding;

	-ms-transition-property: all, padding;

	-o-transition-property: all, padding;

	-moz-transition-property: all, padding;

	transition-property: all, padding;

}



.moduletable_menu ul.menu li a:hover, .moduletable_menu ol.menu li a:hover, .VMmenu li div a:hover {

	padding: 10px 10px 10px 10px;

}

.moduletable_menu ul.menu li li a:hover, .moduletable_menu ol.menu li li a:hover, .VMmenu ul li div a:hover  {

	-moz-box-shadow: none !important;

	-webkit-box-shadow: none !important;

	box-shadow: none !important;

}



.moduletable_menu ul.menu li ul li, .moduletable_menu_light ul.menu li ul li, .latestnews_menu_light li, .latestnews_menu li ul li {

	border-bottom: 0px !important

}



.latestnews_menu_light a, .latestnews_menu a, .VMmenu ul li div a {

	font-size: 90%;

	font-weight: bold;

}



.latestnews_menu_light li, latestnews_menu li {

	background-position: 8px 5px !important;

	padding-left: 30px !important;

}



.moduletable_menu ul.menu li a:hover, .moduletable_menu ol.menu li a:hover,

.moduletable_menu_light ul.menu li a:hover, .moduletable_menu_light ol.menu li a:hover, .VMmenu li div a:hover {

	margin: 0px;

	text-decoration: none;

}



.VmClose ul, .VmClose li {

	padding-left: 0px;

	margin-left: 0px;

}



.VMmenu ul li div a:hover {

	padding-left: 0px;

}



.moduletable_menu ul.menu li a img, .moduletable_menu_light ul.menu li a img {

	vertical-align: middle;

	margin: 0px!important;

	padding: 3px 12px 0px 0px!important;

	float: left;

	border-style: none!important;

	background: transparent!important;

}

.moduletable_menu ul.menu li.separator img, .moduletable_menu li.separator img, .moduletable_menu ul.menu li img,

.moduletable_menu_light ul.menu li.separator img, .moduletable_menu_light li.separator img, .moduletable_menu_light ul.menu li img {

	padding: 0px 10px 0px 5px!important;

	vertical-align: middle;

	margin: 0px!important;

	float: left;

	border-style: none!important;

	background: transparent!important;

}

.moduletable_menu ul.menu  li.active ul li a.current, .moduletable_menu ul.menu li ul li a.current, 

.moduletable_menu ul.menu li.active ul li a.active, .moduletable_menu ul.menu  li ul li a.active, 

.moduletable_menu_light ul.menu  li.active ul li a.current, .moduletable_menu_light ul.menu li ul li a.current, 

.moduletable_menu_light ul.menu li.active ul li a.active, .moduletable_menu_light ul.menu  li ul li a.active {

	background:#333333!important;

}

.moduletable_menu ul.menu li.separator .image-title, .moduletable_menu_light ul.menu li.separator .image-title  {

	font-size: 75%!important;

}

.moduletable_menu ul.menu li.separator, .moduletable_menu_light ul.menu li.separator {

	font-size: 75%!important;

	line-height: 200%!important;

}



#bot-modules ul.menu { padding: 0px; margin: 0px; }



#bot-modules ul.menu li { margin: 0px; }

